#include "algos/rand.hpp"

namespace Random {
  std::random_device RNG;
  std::mt19937 GENERATOR(RNG());


  std::chrono::milliseconds milliseconds(int from, int to) {
    int tick = Random::uniform_real(float(from), float(to));
    return std::chrono::milliseconds{tick};
  }
}
